package com.qxgmat.dto.admin.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserClass;

import java.util.Date;

@Dto(entity = UserClass.class)
public class UserClassExtendDto {

    private Integer id;
    private Integer courseId;
    private Date startTime;
    private Date expireTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getExpireTime() {
        return expireTime;
    }

    public void setExpireTime(Date expireTime) {
        this.expireTime = expireTime;
    }

    public Integer getCourseId() {
        return courseId;
    }

    public void setCourseId(Integer courseId) {
        this.courseId = courseId;
    }
}
